
body {
    background-color: white !important;
    min-width: 200px;
    font-family: 'Open Sans', arial, sans-serif;
    font-size: 13px;
    color: #777777;
    line-height: 20px;
    font-weight: 400;
}



.white {
  color: #fff;
}

@media (max-width: 767px) {
    body { /* remove bootstrap padding on body and add it to .container */
        padding-left: 0px;
        padding-right: 0px;
        overflow-x: hidden;
    }

    .container {
        padding-left: 20px;
        padding-right: 20px;
    }
}


@media (max-width: 480px) {
    body {
        overflow-x: hidden;
    }
}

/*  ----------------------------------------------------------------------------
    Spacers to use with rows
*/

.row-spacer {
    margin-top: 30px;
}

.row-spacer-big {
    margin-top: 60px;
}


/*  ----------------------------------------------------------------------------
    page tables made by divs
*/

.page-row {
    display: table;
    clear: left;
}


    .page-row::before, .page-row::after {
        display: table;
        content: "";
    }

    .page-row::after {
        clear: both;
    }

.page-cell {
    display: inline-block;
    float: left;
    width: 145px;
}

/*  ----------------------------------------------------------------------------
    center spans
*/

@media (max-width: 767px) {
    .responsive-center {
        text-align: center;
    }


        .responsive-center .image-shadowBorder {
            left: 0;
            right: 0;
            margin-left: auto;
            margin-right: auto;
        }
}



/*
    =======================================================================================================

    Name          : Header

    =======================================================================================================
*/


.header {
    margin-top: 10px;
    margin-bottom: 15px;
}

.header-blackLine { /* top black line*/
    border-top: 3px solid black;
}


@media (max-width: 767px) {
    .logo {
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

    .header-barWrapper .span9 {
        max-width: 45%;
    }

    .header-search {
        top: -45px;
    }
}


@media (max-width: 490px) {
    .header-search {
        top: -60px !important;
    }
}

@media (max-width: 360px) {
    .header-search {
        display: none;
    }

    .header-barWrapper .span9 {
        max-width: 100%;
    }
}


/*  ----------------------------------------------------------------------------
    Top line from all the pages except index
*/

.header-barWrapper {
    background-color: #ededed;
    padding: 30px 0px 30px 0px;
    position: relative;
    background: url('../images/header/bg_header.png') repeat #FCFCFC;
    border-top: 1px solid #ececec;
    border-bottom: 1px solid #ececec;
}



/*  ----------------------------------------------------------------------------
    Search box
*/

.header-search {
    position: relative;
}

    .header-search .input-append {
        position: absolute;
        right: 0px;
        top: 11px;
        margin-right: 0px;
    }

.header-bar h3 {
    /* page-name */
    margin-top: 0px;
    margin-bottom: 0px;
}

.header-page-description {
    /* page-description */
}

/*
    =======================================================================================================

    Name          : AVOSearch / Search Box / Searchbox

    =======================================================================================================
*/

#dnn_dnnLogo_imgLogo {
    padding-top: 10px;
}

#AVOSearchArea {
    float: right;
    margin-right: 5px;
}

#dnn_dnnSearch_txtSearch {
    position: relative;
    float: left;
    width: 150px;
    height: 16px;
    border-bottom: 1px solid #eeeeee;
    border-top: 1px solid #eeeeee;
    border-left: 1px solid #eeeeee;
    border-right: none;
    color: #525252;
    padding-left: 5px;
    font-family: "Tahoma", sans-serif;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
}

#dnn_dnnSearch_cmdSearch {
    border: none;
    background: url(/portals/_default/Skins/AVOSkin/AvoSearch/btnsearch.png);
    width: 47px;
    height: 26px;
    display: block;
    color: #e6e6e6;
    position: relative;
    float: left;
}


#dnn_dnnBreadcrumb_lblBreadCrumb span {
    display: none;
}

.SubHead {
    font-size: 16px;
    font-weight: bold;
}

#dnn_ctr404_SearchResults_dgResults {
    border-collapse: separate !important;
    border-spacing: 28px;
}


/*
    =======================================================================================================

    Name          : Email Pointy Icon

    =======================================================================================================
*/

#EmailPoint {
    position: relative;
    float: right;
    width: 59px;
    height: 30px;
    background: url(/portals/_default/Skins/AVOSkin/EmailIcon/btntopslide_open.png) no-repeat;
    background-position: 0 0;
    display: block;
    top: -1px;
}


/*
    =======================================================================================================

    Name          : Footnote Styling - OL - LI

    =======================================================================================================
*/


ol.footnotes li {
    font-size: 11px;
    margin-bottom: 8px;
}


/*
    =======================================================================================================

    Name          : AVO Team Page

    =======================================================================================================
*/


#AVOTeamMemberTitle {
    height: 45px;
}

    #AVOTeamMemberTitle h4 {
        margin: 18px 0px 14px 0px;
    }

#AVOTeamMemberEmail p {
    margin-top: 10px;
}

#AVOTeamMemberEmail a, #AVOTeamMemberEmail p {
    font-size: 12px;
}

#AVOTeamMember img, img.grayscale {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE 6-9 */
    ;
}

}





/*
    =======================================================================================================

    Name          : Header menu

    =======================================================================================================
*/



@media (max-width: 767px) {
    .js-jquery-dropdown {
        float: none !important;
        position: relative;
        left: -50%;
    }


    .js-jquery-dropdown-wrapper {
        position: relative;
        float: left;
        left: 50%;
    }
}


@media (max-width: 480px) {
    ul.js-jquery-dropdown {
        width: 100% !important;
        display: block !important;
        float: none;
    }

        ul.js-jquery-dropdown li { /* the main menu */
            float: none !important;
            zoom: 1;
            width: 100% !important;
        }

            ul.js-jquery-dropdown li a {
                width: 100% !important;
            }

    .js-jquery-dropdown-wrapper {
        width: 100%;
    }


    ul.js-jquery-dropdown ul {
        width: 100% !important;
        border-radius: 0px 0px 4px 4px !important;
        -moz-border-radius: 0px 0px 4px 4px !important;
        -webkit-border-radius: 0px 0px 4px 4px !important;
    }
}

.js-jquery-dropdown { /* all the menu */
    float: right;
    /*
    font-family: 'Dosis', sans-serif;
    font-size: 15px;
    */
    font-family: 'Open Sans', arial, sans-serif;
    font-size: 13px;
}





    ul.js-jquery-dropdown, .js-jquery-dropdown ul { /* set up the list style for our menu and submenu */
        position: relative;
        list-style: none;
        margin: 0px;
        padding: 0px;
    }

        ul.js-jquery-dropdown li { /* the main menu */
            float: left;
            zoom: 1;
            margin: 0px 2px 0px 2px;
        }


            ul.js-jquery-dropdown li a { /* main manu links */
                display: block;
                padding: 6px 13px 5px 13px;
                color: #525252;
                text-decoration: none;
                -o-transition: all 0s !important;
                -webkit-transition: all 0s !important;
                -moz-transition: all 0s !important;
            }



    .js-jquery-dropdown > .menu-selected { /* main manu selected li element */
        border: 1px solid white;
        color: #df2020 !important;
        position: relative;
    }

.menu-selected > a { /* main menu selected link */
    padding: 5px 14px 5px 14px;
    color: #df2020;
}

ul.js-jquery-dropdown a:hover { /* hover color for all the links */
    color: #df2020;
}


.sub_menu_arrow { /* small arrow for menus with submenus */
    position: relative;
    width: 7px;
    height: 4px;
    background-image: url('../images/header/menu_arrow.png');
    display: inline-block;
    vertical-align: bottom;
    top: -6px;
    left: 2px;
}



.menu-selected .sub_menu_arrow {
}


ul.js-jquery-dropdown a:hover .sub_menu_arrow { /* hover color for all the links */
}

ul.js-jquery-dropdown li.hover, ul.js-jquery-dropdown li:hover { /* hover submenu for .hover class - the .hover class is added by javascript */
    position: relative;
}


ul.js-jquery-dropdown li.hover { /* hover on menu (top menu) li */
    color: #df2020 !important;
    border: 1px solid white;
    border-bottom: 1px solid transparent;
    -moz-box-shadow: 1px 1px 2px 1px rgba(177, 177, 177, 0.27);
    -webkit-box-shadow: 1px 1px 2px 1px rgba(177, 177, 177, 0.27);
    box-shadow: 1px 1px 2px 1px rgba(177, 177, 177, 0.27);
    background-color: white;
    z-index: 9999;
    margin: 0px;
}



    ul.js-jquery-dropdown li.hover > a { /* hover on menu (top menu) link */
        /*padding: 5px 14px 4px 14px;*/
        padding: 6px 14px 4px 13px;
    }




ul.js-jquery-dropdown ul { /* hover on menu (the dropdown menu) */
    top: 29px;
    padding-top: 5px;
    padding-bottom: 3px;
    width: 150px;
    display: none;
    position: absolute;
    left: -1px;
    border: 1px solid white;
    border-top: none;
    -moz-box-shadow: 1px 2px 2px 1px rgba(177, 177, 177, 0.27) !important;
    -webkit-box-shadow: 1px 2px 2px 1px rgba(177, 177, 177, 0.27);
    box-shadow: 1px 2px 2px 1px rgba(177, 177, 177, 0.27);
    font-size: 12px;
    background-color: white;
    overflow-x: hidden;
    z-index: 9999;
}

    ul.js-jquery-dropdown ul a {
        padding-left: 12px !important;
    }

@-moz-document url-prefix() { /* fix for firefox shadow to big*/
    ul.js-jquery-dropdown ul {
        box-shadow: 1px 3px 2px 1px rgba(177, 177, 177, 0.27) !important;
    }
}


.dropdown-menu-moved { /* this class is added to the menu when there is not enought space on the right to show it*/
    left: -50px !important; /* move the menu */
}

.dropdown-separator { /* separator in the menu */
    border-bottom: 1px solid #eeeded;
    height: 0px;
    margin: 3px 3px 0px 3px;
}

ul.js-jquery-dropdown ul li {
    float: none;
    padding-top: 2px;
}



    ul.js-jquery-dropdown ul li a { /* IE 6 & 7 Needs Inline Block */
        border-right: none;
        width: 120px;
        display: inline-block;
    }




/*
    =======================================================================================================

    Name          : Index page

    =======================================================================================================
*/


@media (max-width: 580px) {
    .video-content {
        height: 250px !important;
    }
}

.page-index-featured {
    background-color: #00001c;
    background-image: url(../images/header/AVO-Header-Home.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}

    .page-index-featured h1 {
        color: #fff;
    }

    .page-index-featured p {
        font-size: 13px;
        line-height: 25px;
        margin: 10px 0;
        color: #fff;
    }


.page-inner-featured {
    background-color: #00001c;
    background-image: url(../images/header/AVO-Header-Home.jpg);
    background-repeat: no-repeat;
    background-position: 50% 35%;
    background-size: 66%;
}

    .page-inner-featured p {
        font-size: 13px;
        line-height: 25px;
        margin: 10px 0;
        color: #fff;
    }



/*
    =======================================================================================================

    Name          : Content forms

    =======================================================================================================
*/



/*  ----------------------------------------------------------------------------
    Buttons
*/
.btn {
    border: none;
    background-color: #df2020;
    background-image: none;
    text-shadow: none;
    color: white !important;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
}

    .btn:hover {
        -o-transition: all 0.3s;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        background-color: #CF0F0F;
        color: white;
    }

.btn-black {
    background-color: #000000;
}

.btn-gray {
    background-color: #777777;
}

.btn-white {
    background-color: #FAFAFA;
    color: #777777;
}


/*  ----------------------------------------------------------------------------
    Inline helpers
*/

h3 .label {
    position: relative;
    top: -2px;
}

.label {
    margin: 0px 5px 0px 5px;
}

.label-important, .badge-important {
    background-color: #df2020;
}

.label-warning, .badge-warning {
    background-color: #FF8C00;
}

.label-success, .badge-success, .progress-success {
    background-color: #7BA057;
}

.label-info, .badge-info, .progress-info {
    background-color: #3AA4C4;
}


.label-fixed {
    display: inline-block;
    text-align: center;
    width: 66px !important;
}

.pager a, .pagination a {
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
    color: #777777;
}

    .pager a:hover, .pagination a:hover {
        color: #df2020;
    }


.input-prepend input,
.input-append input,
.input-prepend select,
.input-append select,
.input-prepend .uneditable-input,
.input-append .uneditable-input,
textarea {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background-color: white;
    border-top: 1px solid silver;
    border: 1px solid #D9D9D9;
    box-sizing: border-box;
    color: #222;
    font-family: arial,sans-serif;
    font-size: 14px;
    height: 29px;
    margin: 0 !important;
    padding: 3px 0 3px 8px;
    -o-transition: none;
    -webkit-transition: none;
    -moz-transition: none;
}

textarea {
    height: 150px;
    padding: 8px;
    max-width: 100%;
    width: 100% !important;
}




    .input-prepend input:focus,
    .input-append input:focus,
    .input-prepend select:focus,
    .input-append select:focus,
    .input-prepend .uneditable-input:focus,
    .input-append .uneditable-input:focus, textarea:focus {
        z-index: 99 !important;
        border: none;
        border-bottom: 1px solid #D9D9D9;
        outline: none;
        box-shadow: inset 0 1px 2px rgba(0,0,0,0.3) !important;
        -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3) !important;
        -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3) !important;
        padding-left: 9px;
        padding-top: 4px;
        -o-transition: none;
        -webkit-transition: none;
        -moz-transition: none;
    }


.input-prepend .add-on {
    height: 19px !important;
    background-color: white !important;
    position: relative;
    left: 1px !important;
    border-right: none;
    width: 22px;
    z-index: 1 !important;
}


.input-prepend input, .input-prepend span {
    float: left !important;
}


.input-prepend {
    clear: left !important;
    height: 35px;
}

    .input-prepend i {
        position: relative;
        top: 2px;
    }

.input-append .btn {
    background-color: white !important;
    background-image: none;
    height: 29px;
    border: 1px solid #D9D9D9;
    border-left: none;
    position: relative;
    left: -1px !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}



/*
    =======================================================================================================

    Name          : Content scroll

    =======================================================================================================
*/

.content-scroll {
    padding: 0px 10px 0px 0px;
}

.content-scroll-item {
    height: 64px;
    border-bottom: 1px solid #ececec;
    padding: 0px 0px 15px 0px;
    margin-bottom: 15px;
}

    .content-scroll-item img {
        float: left;
    }

    .content-scroll-item .title {
        margin-left: 128px;
    }

    .content-scroll-item .description {
        margin-left: 128px;
        font-size: 11px;
    }

.content-scroll h3:first-child {
    margin-top: 0px;
}



/*
    =======================================================================================================

    Name          : Content tab

    =======================================================================================================
*/
@media (max-width: 430px) {
    .content-tab li {
        width: 105px !important;
        padding: 0px !important;
    }
}




ul.content-tab {
    display: block !important;
    width: 100% !important;
    list-style: none;
    height: 36px;
    padding: 0px;
    border-bottom: 1px solid #DDDDDD;
    margin-top: 20px;
    margin-bottom: 15px;
}

.content-tab li {
    float: left;
    zoom: 1;
    width: 118px;
    text-align: center;
    height: 38px;
    list-style: none;
}


    .content-tab li.tab-selected {
        background: url('../images/content-tab/tab-selected.png') no-repeat white;
        background-position: bottom;
    }


    .content-tab li a {
        font-weight: 400;
        font-size: 14px;
        color: #a7a7a7;
    }

li.tab-selected a {
    color: #404040;
}

.content-tab li a:hover {
    color: #DF2020;
}

li.tab-selected a:hover {
    color: #404040;
}


.tab-panel {
}



/*
    =======================================================================================================

    Name          : Content table

    =======================================================================================================
*/


.table-color th {
    background-color: #EBEBEB;
}

.table th {
    font-weight: bold;
    font-size: 15px;
    line-height: normal;
    color: #414141;
}



/*
    =======================================================================================================

    Name          : Content typology

    =======================================================================================================
*/


a:active, a:focus { /* IE remove focus */
    outline: none;
    ie-dummy: expression(this.hideFocus=true);
}


a, a:visited { /* normal link */
    color: #DF2020;
    -o-transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
    text-decoration: none !important;
}

    a:hover {
        -o-transition: all 0.4s;
        -webkit-transition: all 0.4s;
        -moz-transition: all 0.4s;
        transition: all 0.4s;
        color: #FF0000;
    }


    a.black-link-normal { /* normal black link */
        color: black;
        font-size: 14px;
        font-weight: 300;
    }

        a.black-link-normal:hover {
            color: #DF2020;
        }


    a.black-link { /* semibold black link */
        color: black;
        font-weight: 600;
    }

        a.black-link:hover {
            color: #DF2020;
        }


    a.tag { /* tags */
        background-color: #FAFAFA;
        padding: 2px 7px 2px 7px;
        border: 1px solid #EDEDED;
        font-size: 12px;
        font-weight: 300;
        color: #777777;
    }

        a.tag:hover {
            color: #DF2020;
            background-color: white;
            border: 1px solid #F8F8F8;
        }


/*  ----------------------------------------------------------------------------
    Headers
*/

h1, h2, h3, h4, h5, h6 {
    margin: 30px 0px 15px 0px;
    color: #333333;
}

h1 {
    font-size: 34px;
    font-weight: 300 !important;
}

h2 {
    font-size: 26px;
    font-weight: 300 !important;
}

h3 {
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 10px;
    font-weight: 300 !important;
    color: black;
}

h4 {
    font-size: 16px;
    font-weight: normal;
    color: #404040;
}

h5 {
    font-size: 14px;
    font-weight: normal;
    color: #404040;
    font-weight: 400;
}

h6 {
    font-size: 14px;
    font-weight: normal;
    color: #7F7F7F;
}

.h-no-top {
    margin-top: 0px;
    position: relative;
    top: -6px;
}

/*  ----------------------------------------------------------------------------
    elements
*/


p {
    margin: 0px 0px 15px 0px;
    font-size: 14px;
    line-height: 23px;
}

.Normal {
    margin: 0px 0px 15px 0px;
    font-size: 14px;
    line-height: 23px;
}

code {
    background-color: #F7F7F7;
    color: #333333;
    border: none;
}


pre {
    background-color: transparent;
    padding: 0px;
    border: none;
    border-radius: 0px;
}

blockquote {
    background-color: #FBFBFB;
    padding: 20px;
    position: relative;
    left: -20px;
    position: relative;
    border-left: 2px solid #DF2020;
}

    blockquote:after {
        top: 0px;
        right: -40px;
        position: absolute;
        display: block;
        content: '';
        height: 100%;
        width: 40px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        background-color: #FBFBFB;
    }

    blockquote.pull-right {
        padding-left: 20px;
        border-right: none;
    }

        blockquote.pull-right:after {
            border-right: 2px solid #DF2020;
            width: 40px;
            right: -40px;
        }


ul {
    list-style: disc url('../images/icons/ul-li.png');
    margin: 0px;
    padding: 0px 0px 0px 14px;
    margin-bottom: 15px;
}


    ul li {
        margin: 0px;
        font-size: 14px;
        line-height: 23px;
        margin-bottom: 5px;
    }

ol { /* ordered list */
    line-height: 25px;
    margin: 0px;
    padding: 0px 0px 0px 20px;
}

    ol li {
        margin: 0px;
        line-height: 20px;
    }

/*  ----------------------------------------------------------------------------
    Full width and borderz
*/

.ty-full-width {
    padding: 20px 0px 20px 20px;
    position: relative;
    left: -20px;
    background-color: #FBFBFB;
}


    .ty-full-width:after {
        top: 0px;
        right: -40px;
        position: absolute;
        display: block;
        content: '';
        height: 100%;
        width: 40px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        background-color: #FBFBFB;
    }

.ty-border-left {
    border-left: 2px solid #DF2020;
}

.ty-border-right:after {
    border-right: 2px solid #DF2020;
    width: 40px;
    right: -40px;
    top: 0px;
    position: absolute;
    display: block;
    content: '';
    height: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background-color: #FBFBFB;
}

/*  ----------------------------------------------------------------------------
    Images with shadow and border
*/
.image-wrap {
    line-height: 0px;
    font-size: 0;
    padding-bottom: 10px;
}

    .image-wrap a {
        display: block;
        position: relative;
    }



    .image-wrap:hover {
        -o-transition: all 0.5s;
        -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
        opacity: 0.9;
    }




/*  ----------------------------------------------------------------------------
    text align
*/
.aligncenter {
    text-align: center;
}

.alignleft {
    float: left;
}

.alignright {
    float: right;
}


/*  ----------------------------------------------------------------------------
    Images align
*/
img.aligncenter, .aligncenter img {
    text-align: center;
}

img.alignleft, .alignleft img {
    float: left;
    margin-right: 20px;
    margin-top: 6px;
}

img.alignright, .alignright img {
    float: right;
    margin-left: 20px !important;
    margin-top: 6px;
}

.image-clear { /* clar after align */
    clear: both;
}



/*
    =======================================================================================================

    Name          : Footer

    =======================================================================================================
*/


.footer {
    border-top: 1px solid #ececec;
    margin: 60px 0px 80px 0px;
    padding-top: 10px;
    font-size: 11px;
}

.footer-company {
    margin-right: 20px;
}

.footer .span6 {
    position: relative;
}

.footer-right {
    position: absolute;
    right: 0px;
}

.footer-social {
    text-align: right;
}


.footer-social {
    cursor: default;
    margin-top: 5px;
    font-size: 0;
}

    .footer-social a {
        opacity: 0.6;
        display: block;
        float: right;
        padding-left: 5px;
        font-size: 12px;
    }

        .footer-social a:hover {
            opacity: 1;
        }



/*
    =======================================================================================================

    Name          : Header menu

    =======================================================================================================
*/


@media (max-width: 767px) {
    .js-jquery-dropdown {
        float: none !important;
        position: relative;
        left: -50%;
    }


    .js-jquery-dropdown-wrapper {
        position: relative;
        float: left;
        left: 50%;
    }
}


@media (max-width: 780px) {
    ul.js-jquery-dropdown {
        width: 100% !important;
        display: block !important;
        float: none;
    }

        ul.js-jquery-dropdown li { /* the main menu */
            float: none !important;
            zoom: 1;
            width: 100% !important;
        }

            ul.js-jquery-dropdown li a {
                width: 100% !important;
            }

    .js-jquery-dropdown-wrapper {
        width: 100%;
    }


    ul.js-jquery-dropdown ul {
        width: 100% !important;
        border-radius: 0px 0px 4px 4px !important;
        -moz-border-radius: 0px 0px 4px 4px !important;
        -webkit-border-radius: 0px 0px 4px 4px !important;
    }
}


div#SiteMenu {
    margin-top: 10px;
    height: 35px;
}


.js-jquery-dropdown { /* all the menu */
    float: left;
    /*
    font-family: 'Dosis', sans-serif;
    font-size: 15px;
    */
    font-family: 'Open Sans', arial, sans-serif;
    font-size: 13px;
}






ul.js-jquery-dropdown li { /* the main menu */
    float: left;
    zoom: 1;
    margin: 0px;
    list-style: none;
    font-size: 14px;
}


    ul.js-jquery-dropdown li a { /* main manu links */
        display: block;
        padding: 6px 14px 5px 13px;
        color: #525252;
        text-decoration: none;
        -o-transition: all 0s !important;
        -webkit-transition: all 0s !important;
        -moz-transition: all 0s !important;
    }

    ul.js-jquery-dropdown li.first a {
        padding: 6px 13px 5px 0px;
    }

        ul.js-jquery-dropdown li.first a:hover {
            padding: 6px 13px 5px 0px;
        }


.js-jquery-dropdown > .menu-selected { /* main manu selected li element */
    border: 1px solid white;
    color: #df2020 !important;
    margin: 0px;
    position: relative;
}

ul.js-jquery-dropdown > .menu-selected > a { /* main menu selected link */
    padding: 5px 14px 5px 14px;
    color: #df2020;
}

    ul.js-jquery-dropdown > .menu-selected > a:hover { /* main menu selected link */
        padding: 5px 14px 5px 14px;
        color: #df2020;
    }


ul.js-jquery-dropdown a:hover { /* hover color for all the links */
    color: #df2020;
}


.sub_menu_arrow { /* small arrow for menus with submenus */
    position: relative;
    width: 7px;
    height: 4px;
    background-image: url('../images/header/menu_arrow.png');
    display: inline-block;
    vertical-align: bottom;
    top: -10px;
    left: 5px;
}



.menu-selected .sub_menu_arrow {
}


ul.js-jquery-dropdown a:hover .sub_menu_arrow { /* hover color for all the links */
}

ul.js-jquery-dropdown li.hover, ul.js-jquery-dropdown li:hover { /* hover submenu for .hover class - the .hover class is added by javascript */
    position: relative;
}


ul.js-jquery-dropdown li.hover {
    color: #df2020 !important;
    border: 0px;
    border-bottom: 0px;
    -moz-box-shadow: 1px 1px 2px 1px rgba(177, 177, 177, 0.27);
    -webkit-box-shadow: 1px 1px 2px 1px rgba(177, 177, 177, 0.27);
    box-shadow: 1px 1px 2px 1px rgba(177,177,177,0.27);
    background-color: white;
    z-index: 9999;
    margin: 0px;
}




    ul.js-jquery-dropdown li.hover > a { /* hover on menu (top menu) link */
        /*padding:5px 14px 4px 14px;  */
    }




ul.js-jquery-dropdown ul { /* hover on menu (the dropdown menu) */
    top: 29px;
    padding-top: 5px;
    padding-bottom: 3px;
    width: 185px;
    display: none;
    position: absolute;
    left: -1px;
    border: 1px solid white;
    border-top: none;
    -moz-box-shadow: 1px 2px 2px 1px rgba(177, 177, 177, 0.27) !important;
    -webkit-box-shadow: 1px 2px 2px 1px rgba(177, 177, 177, 0.27);
    box-shadow: 1px 2px 2px 1px rgba(177, 177, 177, 0.27);
    font-size: 12px;
    background-color: white;
    overflow-x: hidden;
    z-index: 9999;
}

    ul.js-jquery-dropdown ul a {
        padding-left: 12px !important;
    }

@-moz-document url-prefix() { /* fix for firefox shadow to big*/
    ul.js-jquery-dropdown ul {
        box-shadow: 1px 3px 2px 1px rgba(177, 177, 177, 0.27) !important;
    }
}


.dropdown-menu-moved { /* this class is added to the menu when there is not enought space on the right to show it*/
    left: -50px !important; /* move the menu */
}

.dropdown-separator { /* separator in the menu */
    border-bottom: 1px solid #eeeded;
    height: 0px;
    margin: 3px 3px 0px 3px;
}

ul.js-jquery-dropdown ul li {
    float: none;
    padding-top: 2px;
    line-height: normal;
}



    ul.js-jquery-dropdown ul li a { /* IE 6 & 7 Needs Inline Block */
        border-right: none;
        width: 100%;
        display: inline-block;
    }






/*
    =======================================================================================================

    Name          : Text columns page

    =======================================================================================================
*/


.page-text-columns h3 {
    margin: 20px 0px 10px 0px;
    padding: 0px 0px 10px 0px;
    border-bottom: 1px solid #e8e8e8;
}






/* AB DNN EDITS */

.dnnActionMenuBody img {
    margin-top: 0px;
}
/*
#MobileNav{
	display:none;
	width: 0px;
	height: 0px;
	visibility: hidden;
}
*/

#MobileNav {
    display: none !important;
}

input,
textarea {
    width: auto;
}

.tab-panel h3 {
    margin: 0px 0px 13px;
}

/* left meta data (date and comments) */

.entry-meta-left {
    position: absolute;
    left: -65px;
    top: 5px;
}

.entry-date-wrap {
    width: 40px;
    background-color: #df2020;
    text-align: center;
    line-height: 12px;
    padding-top: 8px;
    padding-bottom: 8px;
}

    .entry-date-wrap a {
        font-size: 12px;
        color: white;
    }


/* hgroup / title */

.entry-title {
    margin-bottom: 3px;
}

    .entry-title a {
        color: black;
    }



/* entry meta */

.entry-meta {
    font-size: 12px;
    font-weight: 300;
}

    .entry-meta a {
        color: #777777;
    }

        .entry-meta a:hover {
            color: #DF2020;
        }


.tag-links {
    float: right;
    opacity: 0.5;
    position: relative;
    top: -5px;
    -o-transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
}


    .tag-links a { /* tags */
        background-color: #FAFAFA;
        padding: 0px 5px 2px 5px;
        border: 1px solid #EDEDED;
        font-size: 12px;
        font-weight: 300;
        color: #777777;
    }

        .tag-links a:hover {
            color: #DF2020;
            background-color: white;
            border: 1px solid #F8F8F8;
        }

/*
    =======================================================================================================

    Name          : page-blog-slide

    =======================================================================================================
*/



/*  ----------------------------------------------------------------------------
    nivo slider caption
*/
.theme-default .nivo-caption {
    width: auto;
    z-index: 7;
    background-color: transparent;
    top: 39%;
    left: 30px;
    opacity: 1;
    font-weight: bold;
    font-family: Verdana, Geneva, sans-serif;
}

    .theme-default .nivo-caption div {
        display: inline;
        width: auto;
    }



/*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Skin Type: flexible
Description: The default skin for the Nivo Slider.
Version: 1.2
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
*/

.theme-default .nivoSlider {
    position: relative;
    background: #fff url('../images/page-blog/nivo-slider/loading.gif') no-repeat 50% 50%;
    overflow: visible;
}

    .theme-default .nivoSlider img {
        position: absolute;
        top: 0px;
        left: 0px;
        display: none;
    }

    .theme-default .nivoSlider a {
        border: 0;
        display: block;
    }

.theme-default .nivo-controlNav {
    text-align: center;
    padding: 0px;
    position: relative;
    top: -30px;
    z-index: 7;
}

    .theme-default .nivo-controlNav:after { /* slider shadow */
        position: relative;
        display: block;
        content: '';
        height: 10px;
        width: 100%;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        background: transparent url('../images/page-blog/nivo-slider/shadow_slide.png') no-repeat;
        background-position: center bottom;
        top: 10px;
    }

    /* slides bulets */
    .theme-default .nivo-controlNav a {
        display: inline-block;
        width: 17px;
        height: 16px;
        background: url('../images/page-blog/nivo-slider/slide_sprite.png') no-repeat;
        text-indent: -9999px;
        border: 0;
        margin: 0 2px;
        background-position: -17px -132px;
    }

        .theme-default .nivo-controlNav a.active {
            background-position: 0px -132px;
            opacity: 1 !important;
        }

        .theme-default .nivo-controlNav a:hover {
            opacity: 0.7;
        }


/* big next and back */

.theme-default .nivo-directionNav a {
    display: block;
    width: 27px;
    height: 27px;
    background: url('../images/page-blog/nivo-slider/arrows.png') no-repeat;
    text-indent: -9999px;
    border: 0;
    top: 47%;
    opacity: 0.2;
}

.theme-default a.nivo-nextNav {
    background-position: -27px 0;
    right: 0px;
}

    .theme-default a.nivo-nextNav:hover {
        opacity: 1;
    }

.theme-default a.nivo-prevNav {
    left: 0px;
}

    .theme-default a.nivo-prevNav:hover {
        opacity: 1;
    }




.theme-default .nivo-caption a {
    color: #fff;
    border-bottom: 1px dotted #fff;
}

    .theme-default .nivo-caption a:hover {
        color: #fff;
    }

.theme-default .nivo-controlNav.nivo-thumbs-enabled {
    width: 100%;
}

    .theme-default .nivo-controlNav.nivo-thumbs-enabled a {
        width: auto;
        height: auto;
        background: none;
        margin-bottom: 5px;
    }

    .theme-default .nivo-controlNav.nivo-thumbs-enabled img {
        display: block;
        width: 120px;
        height: auto;
    }

/* AB NEWS Page EDITS */
.PagingTable {
    width: 100%;
    background-color: transparent;
    border: none;
}

/* AB NEWS ADMIN PANEL EDITS */

#dnn_ctr435_NewsArticles_ucSubmitNews_ctlUrlLink_optType input {
    float: left;
}

#dnn_ctr435_NewsArticles_ucSubmitNews_ctlUrlLink_optType {
    width: 400px;
}

/* AB NEWS CONTACT FORM  EDITS */

#dnn_ctr437_Intechrity_ContactUs_View_intContactUs_InitialForm input[type="text"] {
    width: 98% !important;
}

#dnn_ctr437_Intechrity_ContactUs_View_intContactUs_InitialForm TD {
    vertical-align: top;
}

/* AB PRINT BUTTON SPECIAL CONTAINER*/
.dnnActionButtons {
    float: right;
}



/*Media Coverage 2SexyContent Styling */

div.mediaCoverageItem h3 {
    margin-top: 0px;
}



/*Contact page styling */

div#dnn_ctr730_Intechrity_ContactUs_View_intContactUs_InitialForm input {
    box-sizing: border-box;
    height: 30px;
}

input#dnn_ctr730_Intechrity_ContactUs_View_intContactUs_Submit {
    width: 100%;
}






/* Mailchimp Styling */


#EDMCstyle13 .title {
    border-bottom-color: rgb(232, 232, 232);
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0px;
    border-image-repeat: stretch;
    border-image-slice: 100%;
    border-image-source: none;
    border-image-width: 1;
    border-left-color: rgb(0, 0, 0);
    border-left-style: none;
    border-left-width: 0px;
    border-right-color: rgb(0, 0, 0);
    border-right-style: none;
    border-right-width: 0px;
    border-top-color: rgb(0, 0, 0);
    border-top-style: none;
    border-top-width: 0px;
    color: rgb(0, 0, 0);
    display: block;
    font-family: 'Open Sans', arial, sans-serif;
    font-size: 18px;
    font-style: normal;
    font-variant: normal;
    font-weight: 300;
    letter-spacing: -1px;
    line-height: 27px;
    margin-bottom: 10px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 10px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}

@media (max-width: 1079px) {


    .entry-meta-left {
        display: none;
    }
}



@media (min-width: 768px) and (max-width: 979px) {

    #SiteLogo {
        display: block;
        width: 100%;
    }

    #SiteMenu {
        display: block;
        width: 100%;
    }

    #dnn_dnnLogo_imgLogo {
        margin: auto;
        display: block;
    }


    ul.js-jquery-dropdown li {
        font-size: 12px;
    }
}

@media (max-width: 800px) {

    #dnn_dnnLogo_imgLogo {
        margin: auto;
        display: block;
    }

    #SiteMenu {
        display: none;
    }
}

/*News Ticker Style*/
/** /!!! core css Should not edit !!!/**/

.csSlideOuter {
    overflow: hidden;
}

.lightSlider:before, .lightSlider:after {
    content: " ";
    display: table;
}

.csSlideWrapper > .lightSlider:after {
    clear: both;
}

.csSlideWrapper .csSlide {
    -webkit-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
    -webkit-transition: all 1s;
    transition: all 1s;
    -webkit-transition-duration: inherit;
    transition-duration: inherit;
    -webkit-transition-timing-function: inherit;
    transition-timing-function: inherit;
}

.csSlideWrapper .csFade {
    position: relative;
}

    .csSlideWrapper .csFade > * {
        position: absolute !important;
        top: 0;
        left: 0;
        z-index: 9;
        margin-right: 0;
        width: 100%;
    }

.csSlideWrapper.usingCss .csFade > * {
    opacity: 0;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    -webkit-transition-duration: inherit;
    transition-duration: inherit;
    -webkit-transition-property: opacity;
    transition-property: opacity;
    -webkit-transition-timing-function: inherit;
    transition-timing-function: inherit;
}

.csSlideWrapper .csFade > *.active {
    z-index: 10;
}

.csSlideWrapper.usingCss .csFade > *.active {
    opacity: 1;
}
/** /!!! End of core css Should not edit !!!/**/

/* Pager */
.csSlideOuter .csPager.cSpg {
    margin: 10px 0 0;
    padding: 0;
    text-align: center;
}

    .csSlideOuter .csPager.cSpg > li {
        cursor: pointer;
        display: inline-block;
        padding: 0 5px;
    }

        .csSlideOuter .csPager.cSpg > li a {
            background-color: #222222;
            border-radius: 30px;
            display: inline-block;
            height: 8px;
            overflow: hidden;
            text-indent: -999em;
            width: 8px;
            position: relative;
            z-index: 99;
            -webkit-transition: all 0.5s linear 0s;
            transition: all 0.5s linear 0s;
        }

        .csSlideOuter .csPager.cSpg > li:hover a, .csSlideOuter .csPager.cSpg > li.active a {
            background-color: #428bca;
        }

.csSlideOuter .media {
    opacity: 0.8;
}

    .csSlideOuter .media.active {
        opacity: 1;
    }
/* End of pager */

/** Gallery */
.csSlideOuter .csPager.cSGallery {
    list-style: none outside none;
    padding-left: 0;
    margin: 0;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

    .csSlideOuter .csPager.cSGallery li {
        opacity: 0.7;
        -webkit-transition: opacity 0.35s linear 0s;
        transition: opacity 0.35s linear 0s;
    }

        .csSlideOuter .csPager.cSGallery li.active, .csSlideOuter .csPager.cSGallery li:hover {
            opacity: 1;
        }

    .csSlideOuter .csPager.cSGallery img {
        display: block;
        height: auto;
        max-width: 100%;
    }

    .csSlideOuter .csPager.cSGallery:before, .csSlideOuter .csPager.cSGallery:after {
        content: " ";
        display: table;
    }

    .csSlideOuter .csPager.cSGallery:after {
        clear: both;
    }
/* End of Gallery*/

/* slider actions */
.csAction > a {
    width: 32px;
    display: block;
    top: 50%;
    height: 32px;
    /*background-image: url('../img/controls.png');*/
    cursor: pointer;
    position: absolute;
    z-index: 99;
    margin-top: -16px;
    opacity: 1;
}

    .csAction > a:hover {
        opacity: 1;
    }

.csAction > .csPrev {
    background-position: 0 0;
    left: 10px;
    top: 21px;
}

.csAction > .csNext {
    background-position: -32px 0;
    top: 21px;
    right: 10px;
}

.cS-hidden {
    height: 1px;
    opacity: 0;
    filter: alpha(opacity=0);
    overflow: hidden;
}

.NewsTickerWrapper,
.csSlideOuter {
    width: 100%;
    max-width: 100%;
    overflow: hidden;
}

.NewsTickerWrapper {
    background: #00001c;
    padding: 10px 0px;
}

    .NewsTickerWrapper p {
        margin-top: 10px;
        color: #fff;
        font-size: 16px;
        font-weight: bold;
        padding: 10px;
        background: #DF2020;
        text-align: center;
    }

.csSlideOuter {
    /*background: -moz-linear-gradient(left, rgba(0,0,55,0) 0%, rgba(0,0,55,0.01) 1%, rgba(255,255,255,1) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,55,0)), color-stop(1%,rgba(0,0,55,0.01)), color-stop(100%,rgba(255,255,255,1)));
    background: -webkit-linear-gradient(left, rgba(0,0,55,0) 0%,rgba(0,0,55,0.01) 1%,rgba(255,255,255,1) 100%);
    background: -o-linear-gradient(left, rgba(0,0,55,0) 0%,rgba(0,0,55,0.01) 1%,rgba(255,255,255,1) 100%);
    background: -ms-linear-gradient(left, rgba(0,0,55,0) 0%,rgba(0,0,55,0.01) 1%,rgba(255,255,255,1) 100%);
    background: linear-gradient(to right, rgba(0,0,55,0) 0%,rgba(0,0,55,0.01) 1%,rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000037', endColorstr='#ffffff',GradientType=1 );
    background-color: #050d33;
    -webkit-transition: background-color 1000ms ease-in-out;
    -moz-transition: background-color 1000ms ease-in-out;
    -o-transition: background-color 1000ms ease-in-out;
    transition: background-color 1000ms ease-in-out;
    border-bottom: 3px solid #d7d8da;*/
}

ul#NewsTicker {
    padding: 0px;
}

    ul#NewsTicker > li {
        list-style: none;
        text-align: center;
    }

        ul#NewsTicker > li > a {
            position: relative;
            top: 20px;
            color: #fff;
            font-weight: bold;
        }


.ticker-left-arrow {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAHCAYAAAAvZezQAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAYdEVYdFNvZnR3YXJlAHBhaW50Lm5ldCA0LjAuM4zml1AAAAAzSURBVBhXY2hvb0fG/5E5v4HYAi4DxEVALA3jzAXiQCAWRlZRBsQyMAGYoC2yABC3/wcAfxQ114hUXGMAAAAASUVORK5CYII=);
    background-repeat: no-repeat;
    background-position: center;
}

.ticker-right-arrow {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAHCAYAAAAvZezQAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAYdEVYdFNvZnR3YXJlAHBhaW50Lm5ldCA0LjAuM4zml1AAAAA9SURBVBhXY2hvb/8PxCAajEGEBRD/RhaQBuIiIAarBAkIA3EgEM8FCYIEZIC4DMQBYrAKWxgHJoBkSzsDAJZcNde7Vc/rAAAAAElFTkSuQmCC);
    background-repeat: no-repeat;
    background-position: center;
}

.chevron-left:before {
    /*content: "<";
    font-size: 40px;
    font-weight: bold;
    position: relative;
    top: 11px;*/
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 20px 10px 0;
    border-color: transparent #ffffff transparent transparent;
}

.chevron-right:before {
    /*content: ">";
    font-size: 40px;
    font-weight: bold;
    position: relative;
    top: 11px;*/
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 0 10px 20px;
    border-color: transparent transparent transparent #ffffff;
}

.csNext {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 0 10px 20px;
    border-color: transparent transparent transparent #ffffff;
}



.csPrev {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 20px 10px 0;
    border-color: transparent #ffffff transparent transparent;
}

.csAction > a {
    width: 0;
    display: block;
    top: 50%;
    height: 0;
    /*background-image: url('../img/controls.png');*/
    cursor: pointer;
    position: absolute;
    z-index: 99;
    margin-top: 0;
    opacity: 1;
}



.csNext:hover,
.csPrev:hover {
    color: #ccc;
}

@media (max-width:980px) {
    ul#NewsTicker > li > a {
        font-size: 12px;
    }
}

p.nostylehereplease {
    font-size: 12px;
}
